function dy = realesPendelDGL(t,y,Vorf)
% Differentialgleichung

% W. Schweizer
% Simulation physikalischer Systeme - Computational Physics mit MATLAB -
% Vers. 1.0
% 10.2014

dy(1) = y(2);              % y1 = phi; y2 = dphi/dt
dy(2) = -Vorf*sin(y(1));
%
dy = dy.';
